Changes

Jump to navigation Jump to search
3 bytes removed ,  18:16, 19 October 2013
Line 858: Line 858:     
==I'm having problem XXX using GUI Octave, XOctave, QtOctave, etc?==
 
==I'm having problem XXX using GUI Octave, XOctave, QtOctave, etc?==
Install Octave only, without any of the non-supported by GUIs and see if the problem disappears.
+
Install Octave only, without any of the non-supported GUIs and see if the problem disappears.
Anonymous user

Navigation menu